En Prestashop 1.7.1.0 me dan errores las traducciones

catoku

Amante de Prestashop
Me da el siguiente error:
Insertar CODE, HTML o PHP:
Warning: sprintf(): Too few arguments in classes/db/DbPDO.php on line 102
Cuando intento guardar las traducciones una vez modificadas en el panel de Prestashop 1.7

La verdad, solo la estoy probando por curiosidad.
 
Arriba